Open Seed - iOS - Task #1037

Design fixes
05/29/2019 11:06 AM - Amir Thapa Magar

Status: Verified Start date: 05/29/2019
Priority: Normal Due date:

Assignee: Sarina Byanjankar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.58 hour
Description

History

#1 - 05/31/2019 09:19 AM - Amir Thapa Magar

- Status changed from Open to In Progress

#2 - 05/31/2019 09:19 AM - Amir Thapa Magar

- Status changed from In Progress to Resolved

#3 - 06/03/2019 04:02 AM - Amir Thapa Magar

- Assignee changed from Amir Thapa Magar to Sarina Byanjankar

#4 - 07/15/2019 10:49 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
